[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: krunner crashes

On Tuesday 04 January 2011 15:45:36 Frank Mehnert wrote:
> I'm using KDE 4 with Debian/unstable for some weeks now and observe
> accident crashes of krunner. According to #584522, libdbus in the
> unstable repository is too old. Installing the one from experimental
> fixes the crashes -- just for your info.

Is the proper way to upgrade that 
aptitude install '~i?source-package(dbus)'/experimental ?
Or should I only upgrade libdbus-1-3?

Thanks in advance,

Reply to: